@charset "UTF-8";
/* ------------------------------
　　ベース
------------------------------ */
body{
	font-size: 16px;
	font-family: 'Lato', 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

@media (min-width: 768px){
.site-logo {
    width: 60px;
}}
.site-name,.site-name a, .site-name a:active, .site-name a:focus, .site-name a:hover, .site-name a:visited {
    color: #000080;
}
@media (min-width: 768px){
.site-name {
    font-size: 2em;
		margin-block-end: 0em;
}}
.navbar-side-list {
    background: #338000;
}
.navbar-side {
    font-size: 0.9em;
}
.main-inner {
    width: 100%;
    max-width: 100%;
}
@media (min-width: 1024px){
.header-logo {
    display: table-cell;
    width: 35%;
}}
.site-discription{
	font-size: 0.9em;
	color:#000080;
	font-weight: bold;
}
.header-address{
	font-size: 0.8em;
}
.header-tel{
	font-size: 1.2em;
	font-weight: bolder;
}
@media (min-width: 1024px){
.header-nav {
    display: table-cell;
    width: 65%;
}}
/*スマホ用*/
.site-header {
    border-top: 4px solid #000080;
    border-bottom: 1px solid #000080;
}
.nav-menu-action-item,.icon-toggle-menu,.nav-menu-btn-text,.icon-toggle-menu:after,.icon-toggle-menu:before {
    color: #3131a6;
}
.nav-menu-action-item a:link,.nav-menu-action-link:active, .nav-menu-action-link:focus, .nav-menu-action-link:hover, .nav-menu-action-link:visited {
    color: #3131a6;
}
.main-slider-main-copy {
    margin: 0;
    color: #800000;
    font-weight: 700;
    font-size: 24px;
		text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
						-1px 1px 0 #FFF, 1px -1px 0 #FFF,
						0px 1px 0 #FFF,  0-1px 0 #FFF,
						-1px 0 0 #FFF, 1px 0 0 #FFF;
}
@media screen and (min-width: 768px){
.main-slider-main-copy {
    font-size: 60px;
}}
.main-slider-side-copy {
    margin: 0;
    color: #000;
    font-size: 16px;
		font-weight: bold;
		text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
						-1px 1px 0 #FFF, 1px -1px 0 #FFF,
						0px 1px 0 #FFF,  0-1px 0 #FFF,
						-1px 0 0 #FFF, 1px 0 0 #FFF;
}
@media screen and (min-width: 768px){
.main-slider-side-copy {
    font-size: 40px;
}}
/*top.html・mainの最上部タイトル*/
.top-main-title {
	text-align: center;
	font-size: 2em;
	font-weight: bolder;
  position: relative;
  padding: .2em 1em;
  background-color: #f0f0f0;
	margin-bottom:20px;
}
@media screen and (max-width: 480px){
.top-main-title{
	font-size: 1.2em;
}}
.top-main-title::before,
.top-main-title::after {
  content: '';
  position: absolute;
  top: 100%;
  border-style: solid;
  border-color: transparent;
}
.top-main-title::before {
  left: 0;
  border-width: 0 15px 15px 0;
  border-right-color: #ccc;
}
.top-main-title::after {
  right: 0;
  border-style: solid;
  border-width: 15px 15px 0 0;
  border-top-color: #ccc;
}

/*top.html・特長メッセージ*/
.feature-title{
	font-size: 2em;
	color:#000080;
	margin-block-start: 2em;
    margin-block-end: 1em;
}
@media screen and (max-width: 480px){
	.feature-title{
		font-size: 1.2em;
		margin-block-start: 0.5em;
			margin-block-end: 0.5em;
	}}
.feature-btn {
    line-height: 1;
		margin-top:40px;
		margin-bottom:40px;
    padding: 10px 10px;
    transition: background-color .2s,border-color .2s;
    border-radius: 0px;
    text-align: center;
    text-decoration: none;
    font-size: 1.2em;
    vertical-align: middle;
    border: 2px solid #000080;
    background-color: #000080;
    color: #fff;
    transition: background-color .2s;
}
.feature-btn a:link,.feature-btn a:active,.feature-btn a:hover,.feature-btn a:active,.feature-btn a:visited{
	color:#fff;
	text-decoration: none;
}
/*見出し*/
.acms-page-header {
    border-bottom-style: none;
}
h1.entry-title{
	position: relative;
  padding: .25em 0 .5em .75em;
  border-left: 6px solid #ccc;
}
h1.entry-title::before {
  position: absolute;
  left: -6px;
  bottom: 0;
  content: '';
  width: 6px;
  height: 50%;
  background-color: #000080;
}
h1.entry-title::after {
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
  width: 100%;
  height: 0;
  border-bottom: 1px solid #e5e5e5;
}
.main h2.module-heading{
font-size: 1.8em;
}
.module-header {
    position: relative;
    margin: 0;
    padding: 5px 0;
    color: #000080;
    border-bottom-style: none;
		text-align: center;
}
.entry-column h3 {
	color: #000080;
	font-size: 1.4em;
	  text-shadow: 0 0 5px white;
	  padding: 0.3em 0.5em;
	  background: -webkit-repeating-linear-gradient(-45deg, #cce7ff, #cce7ff 3px,#e9f4ff 3px, #e9f4ff 7px);
	  background: repeating-linear-gradient(-45deg, #cce7ff, #cce7ff 3px,#e9f4ff 3px, #e9f4ff 7px);
}
.service-title{
margin-block-start: 0em;
    margin-block-end: 0.5em;
	}

/*モジュール*/
@media (min-width: 768px){
.main .module-section{
	margin-bottom: 50px;
}}
.entry-column td, .entry-column th {
    display: block;
    padding: 5px 10px;
    text-align: left;
    font-size: 16px;
    line-height: 1.5;
    border-top: 1px solid #dfdfdf;
    vertical-align: top;
}
@media screen and (min-width: 768px){
.entry-column td, .entry-column th {
    display: table-cell;
    padding: 10px 10px;
    text-align: left;
    font-size: 16px;
    border-top: 1px solid #dfdfdf;
	  border-bottom: 1px solid #dfdfdf;
}
.entry-column td{
	background-color: #fff;
	    color: #333;
}
 .entry-column th{
	 background:#538AB9;
	 color:#fff;
  font-weight: normal;
 }}
 .btn-attention-block-large {
     background: #338000;
 }

 /*フッター*/
 .foot-wrapper {
     padding: 30px 0;
     background: #3131a6;
 }
 .suggest-box {
    background: #dadaec;
}
 .suggest-text {
    font-size: 16px;
}
.suggest-tel {
    margin: 0 0 10px;
    font-size: 2.4em;
    font-weight: 700;
    color: #3131a6;
}
.summary-detail {
    font-size: 16px;
}
 /*フッターナビ*/
 .footer-nav {
    float: right;
    width: 800px;
    max-width: 100%;
    margin: 0 -10px;
}
/*_top.htmlのモジュール：トピックスリストとバナーリストを回り込みさせる*/
.original-banner li,.original-thumbnail li{
	float:left;
	padding-right:20px;
}

ul.footer-nav-list{
	color:#fff;
}

.footer-nav-list a {
    color: #fff;
}
.footer-nav-title {
	border-bottom: 2px solid #fff;
}
@media screen and (max-width: 767px) {
	.footer-nav {
		display: block;
	}}
	@media screen and (max-width: 767px) {
		.footer-nav-item{
		width:100%;
		}}
@media screen and (max-width: 767px){
	.footer-nav-list{
		font-size: 20px;
	}
}

/*ユニット・START*/
/*ユニット・サブタイトル*/
p.sub-title{
	font-size: 1.8em;
	text-align: center;
}
/*ユニット・定義リスト（カスタム01）*/
dl.custom-dl-01{
	background: #23439c;
	padding:10px;
	color:#fff;
}
.custom-dl-01 dt{
	margin-bottom:10px;
	background: #23439c;
	border-bottom:1px solid #fff;
	padding:5px 0px;
	text-align: center;
	font-size: 1.2em;
}
.custom-dl-01 dd{
background: #23439c;
	padding:5px;
}
/*ユニット・本文（中央）*/
p.center{
	text-align: center;
}
/*ユニット・本文（右寄せ）*/
p.right{
	text-align: right;
}
/*ユニット・ナビボタン*/
p.nav-btn,p.nav-btn a {
    border-color: #000080;
    background-color: #000080;
    color: #fff;
		font-size: 1em;
text-align: left;
		margin:0 10px 20px auto;
		line-height: 1.25;
		text-decoration: none;
		overflow: hidden;
		-webkit-transition: all 0.5s ease;
		transition: all 0.5s ease;
		padding: 20px 10px;
		letter-spacing: 0.06em;
}
p.nav-btn a:link,p.nav-btn a:hover,p.nav-btn a:active,p.nav-btn a:visited{
	color:#fff;
	border-style: none;
}
p.nav-btn::after{
	content: "→";
	}
/*ユニット・リスト（チェックリスト）*/
ul.check-list{
	list-style:none;
}
	ul.check-list li {
	  position: relative;
			font-size: 1.2em;
	}
	.check-list li::after {
	  display: block;
	  content: '';
	  position: absolute;
	  top: .5em;
	  left: -1em;
	  width: 10px;
	  height: 3px;
	  border-left: 2px solid #cc0000;
	  border-bottom: 2px solid #cc0000;
	  -webkit-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	}
